@php
    $purchasing = $device->purchasing;
@endphp

<div class="table-container">
    <table class="table is-narrow is-fullwidth">
        <thead>
            <tr>
                <th>price</th>
                <th>timestamp_warranty_end</th>
                <th>timestamp_purchase</th>
                <th>cost_centre</th>
                <th>seller</th>
                @can('admin-only')
                    <th class="is-narrow">Action</th>
                @endcan
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>{{ $purchasing->price }}</td>
                <td>{{ $purchasing->timestamp_warranty_end }}</td>
                <td>{{ $purchasing->timestamp_purchase }}</td>
                <td>{{ $purchasing->cost_centre }}</td>
                <td>{{ $purchasing->seller }}</td>
                @can('admin-only')
                    <td>
                        <a class="button is-small is-outlined is-info is-light" href="{{ $device->device_id }}/purchasing/edit">
                            <span class="icon is-small">
                                <i class="fa-solid fa-pen-to-square"></i>
                            </span>
                        </a>
                    </td>
                @endcan
            </tr>
        </tbody>
    </table>
</div>
